Comment 19 for bug 1814069

Chunk (oubliette) wrote :

The original report would have to be gen 1 since Rene is using Win Server 2008.

My failure is also with gen 1. (I'm using 2012, not 2012 R2, so gen 2 isn't an option for me.)

Since Graham is on 2012 R2, perhaps he can confirm whether his VMs (both the failed one and the newly-created working one) are gen 1 or 2.